IdealComparator.h File Reference

Go to the source code of this file.

## Classes

class | IdealComparator
class | TranslatedIdealComparator
class | BigIdealComparator

## Namespaces

namespace | IdealComparatorHelpers

## Functions

bool | IdealComparatorHelpers::idealLessThan (const BigIdeal &a, const BigIdeal &b)
bool | IdealComparatorHelpers::idealLessThan (const Ideal &a, const Ideal &b)
bool | IdealComparatorHelpers::idealLessThan (const Ideal &a, const Ideal &b, TermTranslator &translator)